curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/send-test-reminder \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"reminder_type": "term_1",
"recipients": {
"bcc": [
"jsmith@example.com"
],
"cc": [
"jsmith@example.com"
],
"to": [
"jsmith@example.com"
]
}
}
'{
"mail_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/receivables/{receivable_id}/send-test-reminder \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>' \
--data '
{
"reminder_type": "term_1",
"recipients": {
"bcc": [
"jsmith@example.com"
],
"cc": [
"jsmith@example.com"
],
"to": [
"jsmith@example.com"
]
}
}
'{
"mail_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
A schema for returning a response with list of ids by which user check sending status
Was this page helpful?